/***************************************************************

* Purpose: style for custom login form.
* Author: mdherwan@gmail.com 🐈‍⬛
* Create: 7 Dec 2023
* Update: -

****************************************************************/

.content {
  /* padding: 7rem 0;  */
  padding: 5rem 0; 
}
  

/* h2 {
  font-size: 20px; } */

@media (max-width: 991.98px) {


  .content .bg {
    height: 500px; }
   
   .content {
    padding-top: 2rem; }

    .mt-2 text-center {
      width: 100%;      
    }

    .text-primary2 {
      width: 100%;  
    }

}


/* for 📱 screen */
@media screen and (max-width: 480px) {
  
  .col-7  {
    width: 100%;
  }

  .mb-0
  {
    font-size: 10px;
  }

}



.content .contents, .content .bg {
  width: 50%; }
  
@media (max-width: 1199.98px) {

  .content .contents, .content .bg {
    width: 100%; 
  } 
  
  .text-primary2 {
    width: 100%;  
  }

  .mt-2 text-center {
    width: 100%;
  }
    
}

.content .bg {
  background-size: cover;
  background-position: center; }
